

body{
    scroll-behavior: smooth;
}
.main{
    width:100%;
    display: flex;
    justify-content: center;
}

.programme{
    width: 1117px;
    display: flex;
    margin-top: 20px;
    gap:40px 90px;
    align-items:flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
.item{
    width: 45%;
    aspect-ratio:1 / 0.654;
    border-radius: 4px;
    position: relative;
}
@media screen and (max-width:1350px){
    .item{
        width: 75%;
    }
}
.programme_img{
    width: 100%;
    height: 100%;
    border-radius: 4px;
    object-fit: cover;
    position: absolute;
    bottom: 0;
}
.item_img_bot{
    position:absolute;
    bottom:0;
    left:0;
    width: 100%;
    height: 10%;
    background-color: rgba(75, 75, 75, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 4px 4px;
}
.item_img_bot>p{
    text-decoration: none;
    color:white;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    text-wrap: nowrap;
    max-width: 90%;
}
.item_header{
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid rgb(14, 96, 178);
    align-items: center;
}
.it_head_ul{
    list-style-type: none;
    display: flex;
    gap: 15px;
}
.item_header_title_active{
    color: white;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    padding: 3px 8px;
    border-radius: 5px 5px 0 0 ;
    background-color: rgb(14, 96, 178);
    transition:all 0.3s ease;
}
.item_header_title{
    color:gray;
    font-size: 22px;
    font-weight: 500;
    cursor: pointer;
    padding: 3px 8px;
    transition:all 0.3s ease;
}
.item_header_title:hover{
    color:rgb(9, 83, 155);
    transition:all 0.3s ease;
}
.inline_block{
    display: inline-block;
}

.item_header_more{
    color: rgb(14, 96, 178);
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
}
.item_body {
  display: none;
  opacity: 0;
  margin-top: 20px;
}
.item_body.content_active {
  display: block;
  opacity: 1;
}
.subcategory{
    list-style-position: inside;
    list-style-type: none;
    display: flex;
    gap:10px;
    flex-direction: column;
}
.sub_item{
    position: relative; 
    padding-left: 15px; 
    line-height: 1.8; 
}
.sub_item::before{ 
    content: "●";
    color: rgb(14, 96, 178); 
    font-size: 7px;
    position: absolute;
    left: 0; 
    top: 10px;
}
.sub_item_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    padding-bottom: 8px;
    border-bottom: 2px dashed gray;
    cursor: pointer;
    color: black;
    text-decoration: none;
    transition:color 0.2s ease;
}
.sub_item_box:hover{
    color: rgb(14, 96, 178);
    transition:color 0.2s ease;
    .sub_item_title{
        font-weight: bold;
    }
}
.sub_item_title{
    max-width: calc(100% - 50px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15.5px;
    font-weight: 500;
    transition: all 0.2s ease;
}
.sub_item_title_l{
    color: rgb(10, 83, 155); 
}

